### Function

# ICalGLib error_strerror

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_error_strerror (
      ICalErrorEnum e
    )

#### Description [src]

Translates the `ICalErrorEnum` to the string representation.

Available since: 1.0

#### Parameters

`e`

  Type: `ICalErrorEnum`

  The `ICalErrorEnum` to be translated.

#### Return value

Type: `const gchar*`

The string representation of `e`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.